
#ustkisim
{
height:185px;
}

#altkisim
{
height:220px;
}

#ualtkisim
{
background-color:#0D6D84;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:415px;
}

#altkisim
{
height:438px;
}

#ustkisim
{
height:378px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#image67467helper
{
left:595px;
top:213px;
width:360px;
height:330px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:67467;
display:none !important;left:0px !important;
width:100% !important;
max-width:100%;

}

#div67469
{
left:566px;
top:0px;
width:325px;
height:102px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:67469;
display:none !important;
max-width:100%;

}

#div164173helper
{
left:0px;
top:10px;
width:360px;
height:36px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164173;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div164174
{
left:10px;
top:56px;
width:340px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164174;
height:auto;
max-width:100%;

}

#div164175
{
left:0px;
top:106px;
width:360px;
height:33px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164175;
height:auto;
text-align:center !important;
max-width:100%;

}
#div164175,#div164175 *{
text-align:center !important;
}

#div164176
{
left:0px;
top:165px;
width:360px;
height:240px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164176;
height:auto;
max-width:100%;

}

#div164177
{
left:105px;
top:149px;
width:150px;
height:6px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164177;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:800px;
}

#image67467helper
{

left:0px;
top:0px;
position:absolute;
width:1903px;
height:330px;
display:inline-block;
z-index:67467;

}

#div67469
{

left:418px;
top:85px;
position:absolute;
width:454px;
height:102px;
display:inline-block;
z-index:67469;
height:auto;
}

#div164173helper
{

left:0px;
top:380px;
position:absolute;
width:360px;
height:370px;
display:inline-block;
z-index:164173;

}

#div164174
{

left:710px;
top:400px;
position:absolute;
width:340px;
height:40px;
display:inline-block;
z-index:164174;
height:auto;
}

#div164175
{

left:680px;
top:460px;
position:absolute;
width:400px;
height:40px;
display:inline-block;
z-index:164175;
height:auto;
}

#div164176
{

left:670px;
top:570px;
position:absolute;
width:460px;
height:180px;
display:inline-block;
z-index:164176;
height:auto;
}

#div164177
{

left:790px;
top:530px;
position:absolute;
width:150px;
height:6px;
display:inline-block;
z-index:164177;

}

}
#image67467helper {
background-color:transparent;
}
#image67467{
background-color:transparent;
width:100%;
width:100%;
width:100%;

}
#div67469{
background-color:transparent;
color:#606060;

}
#div67469 a {
color:#606060;
}
#div164173{
left:0;
width:50%;

}
#div164177{
border-color:#000000;
background-color:#16BAE1;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

